.agenda li, #tabs-104 .nav {display:inline-block}

.box-data, .img-agenda {margin-top:15px}

.line-b, .line-c {float:left; width:968px}

.fotos ul, .videos ul {padding-bottom:92px}

#tab-projetos .box-multimidia {padding-bottom:210px}

#tab-projetos .fotos ul, #tab-projetos .videos ul {padding-bottom:80px}

#tab-geral #agenda-cinema {margin-right:14px}

#tab-geral #agenda-cinema img {margin-right:0}

#agenda-cinema .horario-filme {
	width:70px;
	padding:8px 0 8px 17px
}


